{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "68d18e5e-3607-49fa-8771-d2641c58fe54",
            "type": "STRING",
            "value": "When a iviIdentificationNumber is set, it shall be set to an recently unused value."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "68d18e5e-3607-49fa-8771-d2641c58fe54",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "68d18e5e-3607-49fa-8771-d2641c58fe54"
}